Зависимость libpam-devel

libpam0-devel-1.3.1.0.5.955b-alt2
О пакете: Libraries and header files for developing PAM-aware software
  • Назад
  • 1
  • Следующая
Наверх